ITEM.base = "base_consumables"
ITEM.name = "Вода"
ITEM.desc = "Самая обычная вода из Макеевского родничка"
ITEM.model = "models/weapons/sweps/stalker2/water/w_item_water.mdl"
ITEM.icon = Material("entities/weapon_stalker2_water.png")

ITEM.width = 1
ITEM.height = 1
ITEM.iconCam = {
	pos = Vector(0, 200, 0),
	ang = Angle(0, 270, 0),
	fov = 25
}

ITEM.hunger = 0
ITEM.thirst = 20
ITEM.price = 30
ITEM.weight = 0.5

ITEM.isDrink = true
ITEM.consumableWeapon = "ix_consumable"
ITEM.consumableModel = "models/weapons/sweps/stalker2/water/v_item_water.mdl"
